section.request-form-table {
  display: flex;
  flex-direction: column;
  position: relative;

  mat-paginator {
    position: absolute;
    bottom: 0;
    right: 0;
  }
}

.no-results {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
}

ion-spinner {
  --color: white;
  position: absolute;
  right: 46%;
  top: 15%;
  width: 12.5rem;
  height: 12.5rem;
  z-index: 1000;
}
